fbpx

Как установить старую версию Python 2.7?

97 просмотраверсия установка
0
0 Комментариев

Есть одно приложение, которое, писалось на 2.7.6 и на других версиях не запускается.
При попыте установить и запустить (запускаю сам файл из папки, куда установлена сама версия python’a, так что с path не мог что-то напутать) Python версии 2.7.6,запускается версия 2.7.16(самая последняя версия Python 2). Ну и стоит отметить, что такая проблема не только с этой версией, я пробовал ещё и на пару версий ниже и выше устанавливать — проблема та же
Кто сталкивался, из-за чего это? Автообновление какое-то что-ли?


Добавить комментарий

0 Answers

Python Опубликовано 25.06.2019
Напишите свой ответ на данный вопрос.
Scroll Up